<header class="header">
    <h3 class="o-form__section-headline">Hund</h3>
</header>
<div class="o-form__item-group dog">
    <f:if condition="{settings.showDogSex}">
        <div class="o-form__item t-medium-5 columns is-last-in-row">
            <f:variable name="dog_sex_array" value="{1:'Rüde', 2:'Hündin'}" />
            <f:form.select class="o-form__field o-form__field--select" id="dog_sex"
                           name="dog_sex" options="{dog_sex_array}"/>
            <label class="o-form__label" for="dog_sex">Geschlecht</label>
        </div>
    </f:if>
    <div class="o-form__item t-medium-7 columns">
            <f:form.textfield class="o-form__field o-form__field--text" id="dog_name" name="dog_name"
                              value="" required="{settings.Required.dog_name}" data="{parsley-error-message: 'Bitte geben Sie den Namen des Hundes ein.'}"/>
            <label class="o-form__label" for="dog_name">Name
                <f:if condition="{settings.Required.dog_name}">
                    <span class="must">*</span>
                </f:if>
            </label>
    </div>
    <f:if condition="{settings.showDogBirthday}">
    <div class="o-form__item t-medium-5 columns is-last-in-row">
        <f:form.textfield class="date o-form__field o-form__field--text" id="dog_birthday"
                          name="dog_birthday" required="{settings.Required.dog_birthday}" type="date"
                          data="{parsley-error-message: 'Bitte korrektes Wurfdatum eingeben.'}"/>
        <label class="o-form__label" for="dog_birthday">Wurfdatum
            <f:if condition="{settings.Required.dog_birthday}">
                <span class="must">*</span>
            </f:if>
        </label>
    </div>
    </f:if>
    <f:if condition="{settings.showDogBadge}">
    <div class="o-form__item t-medium-5 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="dog_badge" name="dog_badge"
                          value=""
                          required="{settings.Required.dog_badge}" data="{parsley-error-message: 'Bitte geben Sie die Plakettennummer des Hundes ein.'}"/>
        <label class="o-form__label" for="dog_badge">Plakettennummer
            <f:if condition="{settings.Required.dog_badge}">
                <span class="must">*</span>
            </f:if>
        </label>
    </div>
    </f:if>
</div>


